.config-enforce-form {
    position: fixed;
    top: 15%;
    right: 5%;
    background-color: lightGrey;
    padding: 1em;

    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.5);
}
